html, body, div, span, object, iframe,

h1, h2, h3, h4, h5, h6, p, img, ins, kbd, q, samp,

b, i, ul, li, tbody, tfoot, tr, th, td,

canvas, footer, header, menu, nav {

    margin:0;

    padding:0;

    border:0;

    outline:0;

    font-size:13px;

    vertical-align:baseline;

    background:transparent;

}
/*---------------------*/
.obra{top: 0px;
left:0px;
z-index:1;}
 
.tt{
position:fixed;	
top: 0px;
left:0px;
z-index:10;}

p.bg {
		
	font-size: 50px;
  line-height: 50px;
   font-weight: 800;
   text-transform: uppercase;
   background: url("pas_m.jpg") no-repeat;
   background-position: 0px 0px;
   background-size: 1600px 39695px;
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
     filter: invert(1);
}
/*---------------------*/

body {
    background-color: #fff;
    letter-spacing: 0;
	line-height:1;
	font-family: 'Raleway', sans-serif;
    font-size: 13px;
/*    -webkit-font-smoothing: antialiased;*/
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}


a {
    margin:0px;
    padding:0px;
    border:0px;
    font-size:13px;
    vertical-align:baseline;
    background:transparent;
	text-decoration: none;
	color:white;
}

a:hover {
    border-bottom-width: 2px;
    text-decoration: none;
}


.title {
    font-weight: bold;
    font-size: 24px;
    font-size: 34px;
    display: block;
}

#title{
	width:800px;
	margin:auto;
	height:284px;
	background-image:url("https://www.floraindrop.cz/logo_kap.gif");
	background-repeat: no-repeat;
	background-position: top;
	transition: all 1s linear;
}

#title:hover {
	background-image:url("https://www.floraindrop.cz/logo_kap.gif");
	transition: all 1s linear;
}

h1, h2, h4, h5, h6{

	font-family:'Raleway', sans-serif;

	font-weight:400; 

	color:white;

	font-size:15px;

}

h2, h4, h5, h6{

	position: relative;

	text-align: right;

	padding-right: 8px;

	font-size:15px;

	top:-28px;

}



h3 {

    font-weight: bold;

}



h4, h6 {position: relative;

	text-align: right;

	font-weight:300; 

	padding-right: 8px;

	top:-12px;

}



h5 {color:black;

	font-weight:400; 

}

h6 {color:black;

}

a img { border: 0; }







/*********************************************************/
/* =TITLE */

.logo {
    position: fixed;
    top: 10px;
    font-size: 50px;
    width: 100%;
    text-align: center;
    line-height: 1em;
    z-index: 999;
}
.logo_poukaz {
    position:absolute;
    top: 10px;
    font-size: 50px;
    width: 100%;
    text-align: center;
    line-height: 1em;
    z-index: 999;
}
.logo_poukaz #title {
	width: 800px;
	margin: 0 auto;
	display: block;
	font-family: 'Raleway', sans-serif;
	text-align: center;
}
.logo #title {
	width: 800px;
	margin: 0 auto;
	display: block;
	font-family: 'Raleway', sans-serif;
	text-align: center;
}

/*********************************************************/
/* =MENU */
.popis {
    position: fixed;
	text-decoration: none;
    background-color: transparent;
	color:rgba(255,255,255,1) ;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	font-size:13px;
    text-align: center;
    line-height:normal;
    top: 145px;
	width: 100%;
	margin: 0 auto;
	display: block;
    z-index: 1000;
}

.menu {
    position: fixed;
	color:rgba(255,255,255,1) ;
    left: 0px;
    top: 20px;
    margin: 0px;
    z-index: 1000;
}
.menu_popis {
    position:absolute;
	color:rgba(255,255,255,1) ;
    left: 0px;
    top: 250px;
    margin: 0px;
    z-index: 1000;
}
.menu_a {
    position:absolute;
	color:rgba(255,255,255,1) ;
    left: 0px;
    top: 420px;
    margin: 0px;
    z-index: 1000;
}
.menu_b {
    position:absolute;
	color:rgba(255,255,255,1) ;
    left: 0px;
    top: 287px;
    margin: 0px;
    z-index: 1000;
}
.menu_c {
    position:absolute;
	color:#00E2FD;
    left: 0px;
    top: 460px;
    margin: 0px;
    z-index: 1000;
}

.menu li {
	display:inline-block;
    padding: 0px 20px 12px 0px;
	background-color:transparent;
	border:solid transparent;
    border-width:0px 15px 0px 0px;
    /*border-image: url( "kalino_cara_10.png") 15 round;*/
	width: 260px;
	list-style: none;
    margin-left: 20px;
    margin-bottom: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	font-size:15px;
	text-align:right;
}

.menu a {
/*    border-bottom: transparent 2px solid;*/
    border: 0;
	text-decoration: none;
    background-color: transparent;
	color:rgba(255,255,255,1) ;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	font-size:15px;
}
.menu_c a, .menu_b a, .menu_a a{
    font-size: 16px;
    font-weight: 600;
   font-family: 'Raleway', sans-serif;
}
.menu a:hover {
    border: 0;
    text-decoration: none;
    background-color: transparent;
    color:deepskyblue;
    font-size: 16px;
    font-weight: 600;
   font-family: 'Raleway', sans-serif;
}


.menu li.selected a,
.menu li.highlighted a {
    border-bottom: black 2px solid;
}

.menu_kontakt {
    position: fixed;
	color:white;
    left: 0px;
    top: 320px;
    margin: 0px;
    z-index: 1000;
}
.menu_kontakt li {
	display:inline-block;
    padding: 0px 15px 12px 0px;
	/*background-color:rgba(255,255,255,0.5);*/
	background-color:transparent;
	border:solid transparent;
    border-width:0px 15px 0px 0px;
    /*border-image: url( "kalino_cara_10.png") 15 round;*/
	width: 180px;
	list-style: none;
    margin-left: 20px;
    margin-bottom: 0px;
	text-align:right;
}

.menu_kontakt a {
/*    border-bottom: transparent 2px solid;*/
    border: 0;
	text-decoration: none;
    background-color: transparent;
	color:rgba(255,255,255,0.9);
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	font-size:15px;
}

.menu_kontakt a:hover {
    border: 0;
    text-decoration: none;
    background-color: transparent;
	color:rgba(255,255,255,0.9);
	font-size:15px;
}


.menu_kontakt li.selected a,
.menu_kontakt li.highlighted a {
    border-bottom: black 2px solid;
}
.menu_a_kontakt {
    position: fixed;
	color:rgba(255,255,255,0.9);
    left: 0px;
    top: 320px;
    margin: 0px;
    z-index: 1000;
}
.menu_b_kontakt {
    position: fixed;
	color:rgba(255,255,255,0.9);
    left: 0px;
    top: 430px;
    margin: 0px;
    z-index: 1000;
}
.menu_b1_kontakt {
    position: fixed;
	color:white;
    left: 0px;
    top: 320px;
    margin: 0px;
    z-index: 1000;
}
#items {
    width: 100%;
}
#items li.item {
    line-height: 0px;
	background-color: transparent;
}
#items img {
    width: 100%;
    margin: 0;
    padding: 0;
}
.item {
    overflow: visible;
margin-bottom: 0px;
}

#dno_jana{
	background-image:url(jana/w/psik_m.jpg);
	height:1150px;
}
.bila {
	padding:7px 3px 7px 0px;
	background-color:transparent;	
}

.sed {
	padding:7px 8px 7px 150px;
	background-color:#999;
	}




.infoBox {
    overflow: visible;
}

.infoBox img {
    float: left;
    width: 140px;
}

.info {
    width: 350px;
    width: 400px;
    text-align: left;
    float: left;
    margin-left: 0.5em;
    line-height: 1.4em;
}


.videoClose {
    padding: 10px;
    font-weight: bold;
    text-align: center;
    width: 150px;
    background-color: white;
    position: absolute;
    right: 0;
    top: -30px;
    cursor: pointer;
    font-size: 130%;
}
.popis_in_kal{
    position:absolute;
	padding-left:5px;
	top: 165px;
    left: 95px;
	text-align:left;
	z-index: 11102;
}
@media only screen and (max-width: 767px) {
	#title{
	width:400px;
	height:142px;
	background-image:url("https://www.floraindrop.cz/logo_kap_m.gif");
	background-repeat: no-repeat;
	background-position: left;
	transition: all 1s linear;
}

#title:hover {
	background-image:url( "https://www.floraindrop.cz/logo_kap_m.gif");
	transition: all 1s linear;
}
logo {
    position: fixed;
    top: 2px;
    font-size: 50px;
    width: 100%;
    text-align: left;
    line-height: 1em;
    z-index: 999;
}


logo #title {
	width: 400px;
	margin: 0 auto;
	display: block;
	font-family: 'Raleway', sans-serif;
	text-align: left;
}
	
.menu {
    position: fixed;
	color:rgba(255,255,255,0.9) ;
    left: 0px;
    top: -50px;
    margin: 0px;
    z-index: 1000;
}
.menu_kontakt li {
	display:inline-block;
    padding: 0px 15px 12px 0px;
	/*background-color:rgba(255,255,255,0.5);*/
	background-color:transparent;
	border:solid transparent;
    border-width:0px 15px 0px 0px;
    /*border-image: url( "kalino_cara_10.png") 15 round;*/
	width: 180px;
	list-style: none;
    margin-left: 10px;
    margin-bottom: 0px;
	text-align:left;
}
.menu_a_kontakt {
    position: fixed;
	color:rgba(255,255,255,0.9);
    left: 0px;
    top: 250px;
    margin: 0px;
    z-index: 1000;
}
.menu_b_kontakt {
    position: fixed;
	color:rgba(255,255,255,0.9);
    left: 0px;
    top: 320px;
    margin: 0px;
    z-index: 1000;
}
.menu_b1_kontakt {
    position: fixed;
	color:white;
    left: 0px;
    top: 320px;
    margin: 0px;
    z-index: 1000;
}
.menu li {
	display:inline-block;
    padding: 0px 20px 12px 0px;
	background-color:transparent;
	border:solid transparent;
    border-width:0px 15px 0px 0px;
    /*border-image: url( "kalino_cara_10.png") 15 round;*/
	width: 200px;
	list-style: none;
    margin-left: 10px;
    margin-bottom: 0px;
	font-family: 'Raleway', sans-serif;
	font-weight:400;
	font-size:15px;
	text-align:left;
}	
.menu_popis {
    position:absolute;
	color:rgba(255,255,255,1) ;
    left: 0px;
    top: 250px;
    margin: 0px;
    z-index: 1000;
}
.menu_a {
    position:absolute;
	color:rgba(255,255,255,1) ;
    left: 0px;
    top: 460px;
    margin: 0px;
    z-index: 1000;
}
.menu_b {
    position:absolute;
	color:rgba(255,255,255,1) ;
    left: 0px;
    top: 310px;
    margin: 0px;
    z-index: 1000;
}
.menu_c {
    position:absolute;
	color:#00E2FD;
    left: 0px;
    top: 510px;
    margin: 0px;
    z-index: 1000;
}	
	
h2, h3, h4, h5, h6 { 

	padding-right: 3px;

	font-size:12px;

}	

	
}
